

h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body{
    font-family: 'clanproregular', sans-serif;
    font-size: 100%;
    background-color: #FFF;
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.header{
	border-top: 5px solid #ce1f2c;
	padding:5px 0;
	padding-bottom: 10px;
}
.logo{
	width: 320px;
	height: 54px;
	margin-left: 1.5em;
	background:url(../../images/logo-1.png) center no-repeat;
	margin-top: 0.5em;
}
.social {
	width:100%;
	float:right;
}
.social > ul{
	padding:0;
}
.social > ul > li {
    display: inline-block;
    list-style: none;
    margin-left:8px;
}
.social > ul > li.closer{
     margin-left:0px;
 }
.social > ul > li > a {
	font-family: 'clanotblack';
	font-size: 11px;
	padding: 5px;
	padding-bottom: 10px;
	margin: -5px;
	display: block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.social > ul > li > a i.facebook {
	background:url(../../images/facebook_icon.png) center no-repeat;
}
.social > ul > li > a i {
	width:22px;
	height:22px;
	background: url(../../images/img-sprite-1.png) no-repeat #1287BF;
	float:right;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
.social > ul > li > a i:hover {
	opacity:0.8;
}
.social > ul > li > a i.linkedin {
	background: url(../../images/linkin_icon.png) center no-repeat;
}
.social > ul > li > a i.falogo {
	width:61px;
	height:28px;
	background: url(../../images/FAlogo.png) center no-repeat;
	margin-top: 1em;
	margin-right: 1em;
	float:right;
}
.social > ul > li > a i.lflogo {
	width:154px;
	height:20px;
	background: url(../../images/lifunglogo.png) center no-repeat;
	margin-top: 1em;
	margin-right: 1em;
	float:right;
}
.social > ul > li a:hover{
    color: #cd1f2c;
}
.social > ul > li > ul.quickLink {
	top : 25px;
	position: absolute;
	display: none;
}
.social > ul > li > ul.quickLink.toggleHide {
	display: block;
	background: url(../../images/quick_link_bg2.png) no-repeat;
	background-size: cover;
}
.social > ul > li > ul.quickLink > li ,
.social > ul > li > ul.quickLink > li a {
	text-align: left;
	padding: 10px;
	width: 140px;
	z-index: 9999;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.social > ul > li > ul.quickLink > li > ul > li{
    list-style: none;
    text-align: left;
    margin-left: -30px;
}
.social > ul > li > ul.quickLink > li a:hover {
	color: #F2B316;
}
.social > ul > li > ul.quickLink > li.border{
	border-top: 1px solid #FFFFFF;
}

/* menu */
.menu{
	float:left;
	margin-top: 12px;
}
.menuIcon{
	width: 40px;
	height: 40px;
	background: url('../../images/menu_icons.png');
}

li i.icon1 {	background-position: 0px 0px; }
li i.icon2 {	background-position: 0px -40px; }
li i.icon3 {	background-position: 0px -120px; }
li i.icon4 {	background-position: 0px -80px; }
li i.icon5 {	background-position: 0px -160px; }
li i.icon6 {	background-position: 0px -200px; }
li i.icon7 {	background-position: 0px -240px; }
li i.icon8 {	background-position: 0px -280px; }
li i.icon9 {	background-position: 0px -320px; }
li i.icon10 {	background-position: 0px -360px; }
li i.icon11 {	background-position: 0px -400px; }
li i.icon12 {	background-position: 0px -440px; }
li i.icon13 {	background-position: 0px -480px; }
li i.icon14 {	background-position: 0px -520px; }
li i.icon15 {	background-position: 0px -560px; }

li.active i.icon1,li.clickActive i.icon1  {background-position: -40px 0px;}
li.active i.icon2,li.clickActive i.icon2  {background-position: -40px -40px;}
li.active i.icon3,li.clickActive i.icon3  {background-position: -40px -120px;}
li.active i.icon4,li.clickActive i.icon4  {background-position: -40px -80px;}
li.active i.icon5,li.clickActive i.icon5  {background-position: -40px -160px;}
li.active i.icon6,li.clickActive i.icon6  {background-position: -40px -200px;}
li.active i.icon7,li.clickActive i.icon7  {background-position: -40px -240px;}
li.active i.icon8,li.clickActive i.icon8  {background-position: -40px -280px;}
li.active i.icon9,li.clickActive i.icon9  {background-position: -40px -320px;}
li.active i.icon10,li.clickActive i.icon10  {background-position: -40px -360px;}
li.active i.icon11,li.clickActive i.icon11  {background-position: -40px -400px;}
li.active i.icon12,li.clickActive i.icon12  {background-position: -40px -440px;}
li.active i.icon13,li.clickActive i.icon13  {background-position: -40px -480px;}
li.active i.icon14,li.clickActive i.icon14  {background-position: -40px -520px;}
li.active i.icon15,li.clickActive i.icon15  {background-position: -40px -560px;}
li.active i.icon16,li.clickActive i.icon16  {background-position: -40px -600px;}
li.active i.icon17,li.clickActive i.icon17  {background-position: -40px -560px;}

.nav > li {
    float: left;
}

.noAnimate,
.noAnimate * {
	transition: none 0;
}

.containerbg {
	width:100%;
	position: relative;
	z-index: 1;
}


.subtitle{
	font-size: 14px;
}
.column_count{
    margin-top: 30px;
    margin-bottom: 30px;
    column-count: 2;
    column-gap:20px;
    vertical-align: text-top;
    -moz-column-count: 2;
    -moz-column-gap:20px;
    -moz-vertical-align: text-top;
    -webkit-column-count: 2;
    -webkit-column-gap:20px;
    -webkit-vertical-align: text-top;
}
.column_count p{
    margin-bottom: 20px;
}
.column_count p.noMargin{
    margin: 0;
}

@media (max-width:767px){
    .column_count{
        margin-top: 30px;
        margin-bottom: 30px;
        column-count:1;
        -moz-column-count:1;
        -webkit-column-count:1;
    }
}

/*--about--*/
.about{
	border-bottom: 1px solid #BFBFBF;
	background: url(../../images/about_bg.png) left no-repeat;
	background-size: contain;
}
.about .marginLR{
    margin-left: 20px;
    margin-right: 20px;
}
.about_content_height{
	min-height: 100px;
}
.findout_icon{
	width:100%;
	padding-top:3px;
	background:url(../../images/findmore_icon.png) left top no-repeat;
}
.findout_letter{
	margin-left: 20px;
	color: #58595b;
	font-size: 11px;
	width: 90%;
	font-family: 'clanotnews';
	padding-bottom: 3px;
}

.chmn_vision h3{
	font-size: 30px;
}


.the_pmd .clan-thin h3{
	font-size: 21px;
}


.roadmap h3{
	font-size: 26px;
}
.roadmap .subtitle{
	font-size: 16px;
}


.the_track h3{
	font-size: 30px;
}
.the_track .subtitle{
	font-size: 16px;
}
.the_track p a:hover{
    color: #cd1f2c;
}

@media (max-width:1199px){
	
	.about_content_height		{	min-height: 120px;	}
	.chmn_vision h3			{	font-size: 24px;	}
	.the_pmd h3				{	font-size: 18px;	}
	.roadmap h3				{ 	font-size: 24px; 	}
	.roadmap .subtitle		{ 	font-size: 14px; 	}
	.the_track h3				{ 	font-size: 30px; 	}
	.the_track .subtitle		{ 	font-size: 16px; 	}
	
}
@media (max-width:991px){

	.about_content_height		{	min-height: 150px;	}
	.chmn_vision h3			{	font-size: 18px;	}
	.the_pmd h3				{	font-size: 18px;	}
	.roadmap h3				{ 	font-size: 19px; 	}
	.roadmap .subtitle		{ 	font-size: 12px; 	}
	.the_track h3				{ 	font-size: 30px; 	}
	.the_track .subtitle		{ 	font-size: 12px; 	}

}
@media (max-width:767px){	

	.about_content_height		{	min-height: 80px;	}
	.about 						{	background-size: cover;	}
	.chmn_vision h3			{	font-size: 16px;	}
	.chmn_vision .bannerbg	{	background: #848B93;	}
	.the_pmd h3				{ 	font-size: 18px;	}
	.roadmap h3				{ 	font-size: 20px; 	}
	.roadmap .subtitle		{ 	font-size: 14px; 	}
	.the_track h3				{ 	font-size: 24px; 	}
	.the_track .subtitle		{ 	font-size: 14px; 	}
	
}

/*--talent--*/
.talent{
	border-bottom: 1px solid #BFBFBF;
	background: url(../../images/talent_bg.png) center no-repeat;
	background-size: cover;
}
.talent_content_height{
	min-height: 100px;
}
.ini_dev_specialLetter{
	color: #04B1AB;
}
.calendar{
	width: 110px;
	background: url(../../images/calendar.png) center no-repeat;
}
.calendar_mobile{
	background: url(../../images/calendar_mobile.png) center no-repeat;
}


.ini_dev_calendar_month{
	margin-top: 50px;
	font-size: 28px;
}
.ini_dev_calendar_year{
	margin-top: -5px;
	margin-bottom: 15px;
	font-size: 12px;
}
.ini_dev .clan-thin h3{
    font-size: 20px;
}


.job_plmt h3{
	font-size: 30px;
}
.job_plmt .subtitle{
	font-size: 16px;
}


.grp_trg h3{
	font-size: 30px;
}
.grp_trg .subtitle{
	font-size: 16px;
}
.italic{
	font-style: italic;
}


.career_mgt h3{
	font-size: 30px;
}
.career_mgt .subtitle{
	font-size: 16px;
}


.mentor h3{
	font-size: 22px;
}

@media (max-width:1199px){
	
	.talent_content_height	{	min-height: 120px;	}
    .ini_dev h3             {   font-size: 18px;    }
	.job_plmt h3				{	font-size: 32px;	}
	.grp_trg h3				{ 	font-size: 24px; 	}
	.grp_trg .subtitle		{ 	font-size: 14px; 	}
	.mentor h3					{ 	font-size: 22px; 	}
	
}
@media (max-width:991px){
	
	.talent_content_height	{	min-height: 140px;	}
	.job_plmt h3				{	font-size: 30px;	}
	.grp_trg h3				{ 	font-size: 19px; 	}
	.grp_trg .subtitle		{ 	font-size: 12px; 	}
	.career_mgt h3				{ 	font-size: 30px; 	}
	.career_mgt .subtitle		{ 	font-size: 12px; 	}
	.mentor h3					{ 	font-size: 18px; 	}
	
}
@media (max-width:767px){	

	.talent_content_height	{	min-height: 80px;	}
    .ini_dev h3             {   font-size: 18px;    }
	.job_plmt h3				{ 	font-size: 22px; 	}
	.grp_trg h3				{ 	font-size: 20px; 	}
	.career_mgt h3				{ 	font-size: 22px; 	}
	.mentor h3					{ 	font-size: 16px; 	}
	
}




/*--apply--*/
.apply{
	background:url(../../images/apply_bg.png) center no-repeat;
	background-size: auto 100%;
	border-bottom: 1px solid #BFBFBF;
}
.apply_content_height{
	min-height: 100px;
}


.ideal_cand h3{
	font-size: 30px;
}
.ideal_cand .subtitle{
	font-size: 16px;
}


.sel_proc h3{
	font-size: 22px;
}
.sel_proc_content_bg{
	background:url(../../images/sel_proc_content_bg.png) center no-repeat;
	background-size: cover;
}


.app h2{
	font-size: 30px;
}
.app h3{
	font-size: 30px;
}
.app h4{
	font-size: 16px;
}
.app p a{
	text-decoration: underline;
}
.app .col-xs-12 .app_cc a:hover{
    color: #cd1f2c;
}
.app .subtitle{
	font-size: 16px;
}


@media (max-width:1199px){
	
	.apply_content_height		{ 	min-height: 120px;	}
	.ideal_cand h3				{ 	font-size: 21px; 	}
	.sel_proc h3				{ 	font-size: 24px; 	}
	.app h2						{ 	font-size: 24px; 	}
	.app h3						{ 	font-size: 24px; 	}
	.app .subtitle				{ 	font-size: 16px; 	}
    .mediumScreenHide           {   display: none;}
	
}
@media (max-width:991px){
	
	.apply_content_height		{ 	min-height: 200px;	}
	.ideal_cand h3				{ 	font-size: 18px; 	}
	.ideal_cand .subtitle		{ 	font-size: 12px; 	}
	.sel_proc h3				{ 	font-size: 22px; 	}
	.app h2						{ 	font-size: 20px; 	}
	.app h3						{ 	font-size: 22px; 	}
	.app .subtitle				{ 	font-size: 14px; 	}
    .mediumScreenHide           {   display: block;}
	
}
@media (max-width:767px){	

	.apply_content_height		{ 	min-height: 100px;	}
	.ideal_cand h3				{ 	font-size: 17px; 	}
	.sel_proc h3				{ 	font-size: 20px; 	}
	.app h2						{ 	font-size: 30px; 	}
	.app h3						{ 	font-size: 20px; 	}
    .mediumScreenHide           {   display: block;}
	
}




/*--exp--*/
.expbanner{
	width: 100%;
	/*width: 1280px;*/
	/*height: 440px;*/
	background-size: cover;
	background: url(../../images/exp_bg.png) center no-repeat;
	display: inline-block;
}
.expbanner h3{
	color: #58595B;
	padding-bottom: 340px;
	padding-top: 40px;
}
.exp_content_height{
	min-height: 80px;
}
.paddingExp{
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.div_exp_contentbg{
	background:url(../../images/div_exp_contentbg.jpg) center no-repeat;
	background-size: cover;
}
.div_exp .map_group{
	color: #ADAFB2;
}
.div_exp .map_group .actived{
	color: #515254;
}
.div_exp .clickGroup{
	font-size: 16px;
}
.div_exp h3{
	font-size: 30px;
}
.div_exp .subtitle{
	font-size: 16px;
}


.rot_exp .content_banner1	{background:url(../../images/rotation_exp_banner_01_elli.jpg) center top no-repeat; background-size:cover; height: 356px;}
.rot_exp .content_banner2	{background:url(../../images/rotation_exp_banner_02_sandeep.jpg) center top no-repeat; background-size:cover; height: 356px;}
.rot_exp .content_banner3	{background:url(../../images/rotation_exp_banner_03_adrian.jpg) center top no-repeat; background-size:cover; height: 356px;}
.rot_exp .content_banner4	{background:url(../../images/rotation_exp_banner_04_preetesh.jpg) center top no-repeat; background-size:cover; height: 356px;}
.rot_exp .content_banner5	{background:url(../../images/rotation_exp_banner_05_kilian.jpg) center top no-repeat; background-size:cover; height: 356px;}
.rot_exp .content_banner6	{background:url(../../images/rotation_exp_banner_06_laurence.jpg) center top no-repeat; background-size:cover; height: 356px;}
.rot_exp .content_banner7	{background:url(../../images/rotation_exp_banner_07_joyce.jpg) center top no-repeat; background-size:cover; height: 356px;}
.rot_exp .content_banner8	{background:url(../../images/rotation_exp_banner_08_benny.jpg) center top no-repeat; background-size:cover; height: 356px;}

.rot_exp .banner_msg{
	margin-top: 250px;
	font-size: 14px;
}
.rot_exp .banner_msg span{
	font-size: 28px;
}
.rot_exp .headicon{
	margin: 2px;
	padding: 0px;
	width: 47px;
	height: 47px;
	background:url(../../images/rotation_exp_headicon.png);
}

.rot_exp .headicon3	{		background-position: -1px -1px;	}
.rot_exp .headicon8	{		background-position: -50px -1px;	}
.rot_exp .headicon1	{		background-position: -99px -1px;	}
.rot_exp .headicon7	{		background-position: -149px -1px;	}
.rot_exp .headicon5	{		background-position: -199px -1px;	}
.rot_exp .headicon6	{		background-position: -249px -1px;	}
.rot_exp .headicon4	{		background-position: -297px -1px;	}
.rot_exp .headicon2	{		background-position: -347px -1px;	}

.rot_exp .actived_headicon3		{		background-position: -1px -50px;	}
.rot_exp .actived_headicon8		{		background-position: -50px -50px;	}
.rot_exp .actived_headicon1		{		background-position: -99px -50px;	}
.rot_exp .actived_headicon7		{		background-position: -149px -50px;	}
.rot_exp .actived_headicon5		{		background-position: -199px -50px;	}
.rot_exp .actived_headicon6		{		background-position: -249px -50px;	}
.rot_exp .actived_headicon4		{		background-position: -297px -50px;	}
.rot_exp .actived_headicon2		{		background-position: -347px -50px;	}

.rot_exp ul li{
	display:inline-block;
	position: relative;
}


.plmt_exp .content_banner1	{background:url(../../images/placement_exp_banner_01_dianne.jpg) center top no-repeat; background-size:cover; height: 356px;}
.plmt_exp .content_banner2	{background:url(../../images/placement_exp_banner_02_vincent.jpg) center top no-repeat; background-size:cover; height: 356px;}
.plmt_exp .content_banner3	{background:url(../../images/placement_exp_banner_03_holly.jpg) center top no-repeat; background-size:cover; height: 356px;}
.plmt_exp .content_banner4	{background:url(../../images/placement_exp_banner_04_lisa.jpg) center top no-repeat; background-size:cover; height: 356px;}
.plmt_exp .content_banner5	{background:url(../../images/placement_exp_banner_05_carlos.jpg) center top no-repeat; background-size:cover; height: 356px;}
.plmt_exp .content_banner6	{background:url(../../images/placement_exp_banner_06_eric.jpg) center top no-repeat; background-size:cover; height: 356px;}
.plmt_exp .content_banner7	{background:url(../../images/placement_exp_banner_07_henry.jpg) center top no-repeat; background-size:cover; height: 356px;}
.plmt_exp .content_banner8	{background:url(../../images/placement_exp_banner_08_ting.jpg) center top no-repeat; background-size:cover; height: 356px;}

.plmt_exp .banner_msg{
	margin-top: 250px;
	font-size: 14px;
}
.plmt_exp .banner_msg span{
	font-size: 28px;
}
.plmt_exp .headicon{
	margin: 2px;
	padding: 0px;
	width: 47px;
	height: 47px;
	background:url(../../images/placement_exp_headicon.png);
}

.plmt_exp .headicon2	{		background-position: -1px -1px;	}
.plmt_exp .headicon8	{		background-position: -50px -1px;	}
.plmt_exp .headicon5	{		background-position: -99px -1px;	}
.plmt_exp .headicon6	{		background-position: -149px -1px;	}
.plmt_exp .headicon1	{		background-position: -199px -1px;	}
.plmt_exp .headicon3	{		background-position: -249px -1px;	}
.plmt_exp .headicon4	{		background-position: -297px -1px;	}
.plmt_exp .headicon7	{		background-position: -347px -1px;	}

.plmt_exp .actived_headicon2		{		background-position: -1px -50px;	}
.plmt_exp .actived_headicon8		{		background-position: -50px -50px;	}
.plmt_exp .actived_headicon5		{		background-position: -99px -50px;	}
.plmt_exp .actived_headicon6		{		background-position: -149px -50px;	}
.plmt_exp .actived_headicon1		{		background-position: -199px -50px;	}
.plmt_exp .actived_headicon3		{		background-position: -249px -50px;	}
.plmt_exp .actived_headicon4		{		background-position: -297px -50px;	}
.plmt_exp .actived_headicon7		{		background-position: -347px -50px;	}

.plmt_exp ul li{
	display:inline-block;
	position: relative;
}

@media (max-width:1199px){
	
	.exp_content_height		{	min-height: 120px;	}
	.div_exp .clickGroup		{ 	font-size: 14px; 	}
	.div_exp h3				{ 	font-size: 26px; 	}
	.div_exp h3 span			{ 	font-size: 16px; 	}
	
}
@media (max-width:991px){
	
	.exp_content_height		{	min-height: 120px;	}
	.exp .title-xsmall		{	font-size: 16px;	}
	.div_exp h3				{ 	font-size: 20px; 	}
	.div_exp .clickGroup		{ 	font-size: 12px; 	}
	.div_exp h3 span			{ 	font-size: 14px; 	}
	.rot_exp .banner_msg		{ 	font-size: 12px; 	}
	.rot_exp .banner_msg span	{ 	font-size: 24px; 	}
	.plmt_exp .banner_msg		{	font-size: 12px; 	}
	.plmt_exp .banner_msg span	{ 	font-size: 24px; 	}
	
}
@media (max-width:767px){
	
	.exp_content_height		{	min-height: 80px;	}
	.div_exp .clickGroup		{ 	font-size: 12px; 	}
    .rot_exp .content_banner1	{ 	background:url(../../images/rotation_exp_banner_01_elli_sm.jpg) center no-repeat; 	width: 100%; height: 356px; 	}
    .rot_exp .content_banner2	{ 	background:url(../../images/rotation_exp_banner_02_sandeep_sm.jpg) center no-repeat; 	width: 100%; height: 356px; 	}
    .rot_exp .content_banner3	{ 	background:url(../../images/rotation_exp_banner_03_adrian_sm.jpg) center no-repeat; 	width: 100%; height: 356px; 	}
    .rot_exp .content_banner4	{ 	background:url(../../images/rotation_exp_banner_04_preetesh_sm.jpg) center no-repeat; 	width: 100%; height: 356px; 	}
    .rot_exp .content_banner5	{ 	background:url(../../images/rotation_exp_banner_05_kilian_sm.jpg) center no-repeat; 	width: 100%; height: 356px; 	}
    .rot_exp .content_banner6	{ 	background:url(../../images/rotation_exp_banner_06_laurence_sm.jpg) center no-repeat; 	width: 100%; height: 356px; 	}
    .rot_exp .content_banner7	{ 	background:url(../../images/rotation_exp_banner_07_joyce_sm.jpg) center no-repeat; 	width: 100%; height: 356px; 	}
    .rot_exp .content_banner8	{ 	background:url(../../images/rotation_exp_banner_08_benny_sm.jpg) center no-repeat; 	width: 100%; height: 356px; 	}
	.rot_exp .banner_msg		{ 	margin-top: 20px; 	font-size: 14px; 	}
	.rot_exp .banner_msg span	{ 	font-size: 24px; 	}
	.rot_exp .text-right p	{	font-size: 12px;	}
    .plmt_exp .content_banner1	{ 	background:url(../../images/placement_exp_banner_sm_01_dianne.jpg) center no-repeat; 	width: 100%; 	height: 356px; 	}
    .plmt_exp .content_banner2	{ 	background:url(../../images/placement_exp_banner_sm_02_vincent.jpg) center no-repeat; 	width: 100%; 	height: 356px; 	}
    .plmt_exp .content_banner3	{ 	background:url(../../images/placement_exp_banner_sm_03_holly.jpg) center no-repeat; 	width: 100%; 	height: 356px; 	}
    .plmt_exp .content_banner4	{ 	background:url(../../images/placement_exp_banner_sm_04_lisa.jpg) center no-repeat; 	width: 100%; 	height: 356px; 	}
    .plmt_exp .content_banner5	{ 	background:url(../../images/placement_exp_banner_sm_05_carlos.jpg) center no-repeat; 	width: 100%; 	height: 356px; 	}
    .plmt_exp .content_banner6	{ 	background:url(../../images/placement_exp_banner_sm_06_eric.jpg) center no-repeat; 	width: 100%; 	height: 356px; 	}
    .plmt_exp .content_banner7	{ 	background:url(../../images/placement_exp_banner_sm_07_henry.jpg) center no-repeat; 	width: 100%; 	height: 356px; 	}
    .plmt_exp .content_banner8	{ 	background:url(../../images/placement_exp_banner_sm_08_ting.jpg) center no-repeat; 	width: 100%; 	height: 356px; 	}
	.plmt_exp .banner_msg		{ 	margin-top: 20px; 	font-size: 14px; 	}
	.plmt_exp .banner_msg span	{ 	font-size: 24px; 	}
	.plmt_exp .text-right p	{	font-size: 12px;	}
	
}


/*--FAQ--*/
.faq_bg{
    background: url("../../images/faq_bg2.png") center no-repeat;]
}
.faq h2{
    color: #e60012;
    font-size: 22px;
}
.faq h3{
    color: #595757;
    font-size: 16px;
}
.color_38C4F2{
	color: #38C4F2;
}
.questionGroup{
	color: #595757;
	font-size: 14px;
}
.answerGroup{
	color: #58595b;
	font-size: 12px;
}
@media (max-width:767px){
    .faq_bg{
        background: #ffffff;
    }
}


/*--footer--*/
.footerbg{
	background: #ce1f2c;
}
.footer{
	color:#fff;
	background:url(../../images/footer_bg.png) no-repeat;
	background-size: contain;
}
.footer p ,.footer ul,.footer li,.footer a {
	font-size: 12px;
	font-family: 'clanotnews';
	font-weight: normal;
	line-height: 25px;
	color:#fff;
}
.footer ul {
	padding: 20px;
}
ul.listIcon{
	list-style-image: url('../../images/ul_image.png');
	padding: 0px;
}
ul.listBullet{
	list-style: outside;
	padding: 5px;
}
.footer_border_height{
	min-height: 150px;
}
@media (max-width:1199px){
	
	.footer_border_height		{	min-height: 200px;		}
	
}
@media (max-width:991px){
	
	.footer						{	min-height: 360px;		}
	.footer_border_height		{	min-height: 250px;		}
	.footer p ,.footer ul,.footer li,.footer a	{ 	font-weight:lighter; font-size: 11px; line-height: 22px;	}
	
}
@media (max-width:767px){
	
	.footer						{	min-height: 50px;		}
	
}